If you are using this plugin on your Wordpress website you should remove it as soon as possible!

Critical Problems:

* The Plugin "ByREV WP-PICShield - HOTLINK Defence" has been removed from wordpress.org.

Plugin contains an unpatched security vulnerability. Vulnerability Information

 


Friday, September 15, 2017



« Back

Powered by WHMCompleteSolution